# 开发环境配置
NODE_ENV=production

# 本地API基础URL
APP_BASE_API=/api

# 请求模式默认配置（LOCAL_ONLY, BOTH）
APP_DEFAULT_REQUEST_MODE=LOCAL_ONLY

# 请求超时时间
APP_REQUEST_TIMEOUT=20000

# 本地API基础URL
APP_BASE_SERVER_URL=http://loaclhost:3000